Bug 735032

Summary: [network] No way to import VPN connections in network settings
Product: [Fedora] Fedora Reporter: Jes Sorensen <Jes.Sorensen>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 16CC: control-center-maint, dcbw, jason, jklimes, jscotka, pvn, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-26 15:19:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jes Sorensen 2011-09-01 08:57:01 UTC
Description of problem:
Fedora 16 Alpha, there is no way to import VPN profiles saved on
another Linux system, without someone sharing the secret handshake
that you manually have to run nm-connection-editor :(

Please provide access to this - this is a serious usability issue.

Version-Release number of selected component (if applicable):
NetworkManager-0.9.0-1.fc16.x86_64

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jirka Klimes 2011-09-08 12:02:06 UTC
nm-connection-editor is available in GnomeShell at Applications->Other->Network Connections

Reassigning to gnome-control-center.

Comment 2 Fedora End Of Life 2013-02-26 15:19:59 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.